gnome-sharp 2.20.0.0 2.24.0.0 Gtk.Dialog To be added. To be added.
- Constructor
  2.24.0.0
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  2.24.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.24.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  2.24.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("anonymous")
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("domain")
  System.String To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("message")
  System.String To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("message-markup")
  System.String To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("new-password")
  System.String To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("password")
  System.String To be added. To be added. To be added.
- Property
  2.24.0.0
  Gnome.PasswordDialogQualityFunc To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("readonly-domain")
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("readonly-username")
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  Gnome.PasswordDialogRemember To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("remember-mode")
  Gnome.PasswordDialogRemember To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("show-domain")
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("show-new-password")
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("show-new-password-quality")
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("show-password")
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("show-remember")
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("show-username")
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("show-userpass-buttons")
  System.Boolean To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.Property("username")
  System.String To be added. To be added. To be added.